defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: e1320963-3fa7-4f92-a2dc-c10d768f80c7 # Work 
handle: work
maxAuthors: 1
minAuthors: 1
name: Work
previewTargets:
  -
    label: 'Primary entry'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  559e1f74-cb87-4c5e-9a9a-50f22f25b044: # Pivot Design
    enabledByDefault: true
    hasUrls: true
    template: work/index
    uriFormat: work
type: single
